Appearance
POST /recognition/tableTraining
POST
https://transkribus.eu/TrpServer/rest/recognition/tableTrainingRequest Body
*/*
The metadata to be stored with the new HTR model
the name of the new HTR model
textual description
specifies the language of the training data's text content
the HTR techology provider
Valid values
"CITlab""CITlabPlus"Optional. Can be used to specify an existing HTR to be used as starting point for the training. Provider string must match the one given.
Format
"int32"Format
"int32"The number of epochs to be trained. A positive natural number.
Format
"int32"Default
20000The learning rate for traininig. Floating point in scientific notation, e.g. 2E-3
Format
"double"Default
0.001The model type - one of: 'instance_50', 'instance_101'
Default
"instance_101"The type of input. Can be: 'text_region', 'table', 'auto_generate'
A list of input definitions.
If true, the number of epochs is interpreted as the number of iterations. If false, the number of epochs is interpreted as the number of epochs.
Default
trueResponses
default response
*/*